Problem z Java 8 (AimPanel)

Siemka, mam problem jak uzywam skryptu aby zainstalowac aimpanel to wszystko jest ok z wyjatkiem tego:
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package ‘oracle-java8-installer’ has no installation candidate
Wykonywanie poleceń zewnętrznych…
sudo: unknown user: aimpanel
sudo: unable to initialize policy plugin
sudo: unknown user: aimpanel
sudo: unable to initialize policy plugin

Ale mam zainstalowana jave :slight_smile: